<?php
	
	session_start();
	if (!isset($_SESSION['user_login_status']) AND $_SESSION['user_login_status'] != 1) {
        header("location: login.php");
		exit;
        }

	/* Connect To Database*/
	require_once ("../config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
	require_once ("../config/conexion.php");//Contiene funcion que conecta a la base de datos
	
	$id=$_GET['id'];
	
	$consulta= mysqli_query($con,"select * from cuentas_por_pagar where id_cta='$id'");
	$datos=mysqli_fetch_array($consulta);
	$num=$datos['numero_factura'];
	$mon=$datos['monto'];
	$fecha=$datos['fecha_compra'];
	
	mysqli_query($con,"insert into cuentas_pagadas (numero_factura,monto,fecha_pago)values('$num','$mon','$fecha')");
	
	mysqli_query($con,"delete from cuentas_por_pagar where id_cta='$id'");
	
	echo"<script>alert('Factura cancelada')
	history.back(1);
	</script>";
	?>
	